Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 02 Sep 2014, 05:37
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars )
Some questions about Precise Puppy 5.4.1
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [8 Posts]  
Author Message
divisionmd


Joined: 14 Jul 2007
Posts: 606

PostPosted: Tue 13 Nov 2012, 08:34    Post subject:  Some questions about Precise Puppy 5.4.1  

Hello,

- Is Precise Puppy 5.4.1 - only 32bit?

When i test to boot up the Precise Puppy 5.4.1 on computers which has a 64 bit CPU it only shows i686? (uname -m)

Or is Precise Puppy 5.4.1 - only a 32 bit os?


- Firefox (Flash AID) need help to get it working:

When i test Firefox with Precise Puppy 5.4.1 i want the latest Flash support.

And the plugin FlashAid always worked perfectly.

However when running on Precise Puppy 5.4.1 it tells me i need some dependencies.

Anyone got time to help me get those?

FlashAid is a plugin to Firefox - just click "extensions" in firefox to install it.


Thanks for help,

Best regards,
Johan
Back to top
View user's profile Send private message MSN Messenger 
Terryphi


Joined: 02 Jul 2008
Posts: 759
Location: West Wales, Britain.

PostPosted: Tue 13 Nov 2012, 11:20    Post subject: Re: Precise Puppy 5.4.1 - Question
Subject description: Precise Puppy 5.4.1 - Question
 

divisionmd wrote:


Is Precise Puppy 5.4.1 - only 32bit?


Yes.

_________________
Classic Opera 12.16 browser SFS package for Precise, Slacko, Racy, Wary, Lucid, Quirky, etc available here Smile
Back to top
View user's profile Send private message Visit poster's website 
divisionmd


Joined: 14 Jul 2007
Posts: 606

PostPosted: Wed 14 Nov 2012, 06:20    Post subject:  

Hello Terrypi,

- Thanks! now i know that!

- You got any clue about getting "flashaid" working in firefox?


Thanks for help,

Best regards,
Johan
Back to top
View user's profile Send private message MSN Messenger 
Terryphi


Joined: 02 Jul 2008
Posts: 759
Location: West Wales, Britain.

PostPosted: Wed 14 Nov 2012, 11:02    Post subject:  

The best way to keep up-to-date with flash is to use the getflash program which is included in Precise 5.4.1. Look for it in the menu.
_________________
Classic Opera 12.16 browser SFS package for Precise, Slacko, Racy, Wary, Lucid, Quirky, etc available here Smile
Back to top
View user's profile Send private message Visit poster's website 
divisionmd


Joined: 14 Jul 2007
Posts: 606

PostPosted: Wed 14 Nov 2012, 11:28    Post subject:  

Hello Terrypi,

- Thanks again for respoding by the way.. .

- Yes tested that - but that wont make flash use hardware acceleration.

it will only get the latest plugin - but use CPU for rendering.

If we can get "flashaid" working within Firefox it will download - and setup VDPAU and everything so hardware acceleration works.

You got time to look at that? would gladly pay for you time..

Since the i can watch 1080 movies here without "flickering" on my atom CPU laptop.. .

Thanks,

Best regards,
Johan
Back to top
View user's profile Send private message MSN Messenger 
wsamh

Joined: 16 Apr 2010
Posts: 79

PostPosted: Wed 14 Nov 2012, 14:02    Post subject:  

Did you install your graphic driver? Usually hardware acceleration is on by default. If not, try to watch a YouTube video. pause it, right click and press settings. A window should appears. Make sure that the hardware acceleration box is checked.
Back to top
View user's profile Send private message Visit poster's website 
divisionmd


Joined: 14 Jul 2007
Posts: 606

PostPosted: Tue 20 Nov 2012, 10:42    Post subject:  

Hello wsamh,

- ah forgot about that - do you have a .pet to Nvidia drivers somewere for Precise Puppy 5.4.1?

Thanks,

Best regards,
johan
Back to top
View user's profile Send private message MSN Messenger 
divisionmd


Joined: 14 Jul 2007
Posts: 606

PostPosted: Wed 21 Nov 2012, 10:33    Post subject:  

Hello,

- even with nvidia drivers running - flashaid extension still says "dependecies" are missing..

- anyone got time to help me get those?

Thanks,

Best regards,
Johan
Back to top
View user's profile Send private message MSN Messenger 
Display posts from previous:   Sort by:   
Page 1 of 1 [8 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0513s ][ Queries: 12 (0.0041s) ][ GZIP on ]